body {
  margin:0;
  padding:0;
  color: black;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  text-align: center;
}

#wrapper {
  text-align: left;
  width: 920px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 0;
  }
  

#rightside {
  width: 415px;
  float: right;
  padding: 30px 10px 0 0;
  margin: 0;
}

#leftside {
  float: left;
  width: 415px;
  padding: 30px 10px 0 25px;
  margin: 0;
}


#footer {
  clear: both;
  padding: 30px 0 20px 10px;
  text-align: center;
}


a:link {
  color: #996633;
  background-color: #ffffff;
  text-decoration: none;
}

a:visited {
  color: #996633;
  background-color: #ffffff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}


h1 {
	font-family: Georgia, Times, Serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-align: center;
	color: #000;
	background-color: #ffffff;
}
h2 {
	font-family: Georgia, Times, Serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-align: center;
	color: #000;
	background-color: #ffffff;
}


h3 {
  font: 22pt Arial, Geneva, sans-serif;
  font-weight: bold;
  text-align: center;
}


h4 {
  font: 11pt Arial, Geneva, sans-serif;
  line-height: 1.2;
  text-align: center;
  font-weight: bold;
}


hr {
  width: 810px;
  color: gray;
  background-color: #ffffff;
  }
  

p {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 18px;
}

b {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}


ul {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 18px;
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}


@media (max-width: 600px) {

#content {
	
	max-width: 100%;
	overflow: hidden;
	
}	

#content p {
	
	font-size: 16px;
	
}

.datatable {
		
	overflow: auto;
	display: block;
		
}
	
p img {
	
	max-width: 100%;
	height: auto;
	margin: 1em 0;
	
}		
	

#wrapper {
max-width: 100%;
}
#leftside, #rightside, #footer {
float: none;
max-width: 100%;
padding: 1em;
box-sizing: border-box;
}	
	
}	